
.curs2023-title { clear:left; overflow:hidden; width:980px; max-width:100%; vertical-align:middle; display:table-cell; height:400px; border-radius:10px; }
	/*.curs2023-title h1 { position:absolute; top:40px; max-width:450px; font:48px/46px Tahoma; letter-spacing:-1px; color:#000; }
	.curs2023-title h2 { position:absolute; top:220px; max-width:500px; font:22px/22px Arial; color:rgba(0 0 0/100%); }
	.curs2023-title h3 { position:absolute; top:290px; max-width:500px; font:22px/22px Arial; color:rgba(0 0 0/65%); }
	*/
	.curs2023-title h1 { max-width:450px; font:48px/46px Tahoma; letter-spacing:-1px; color:#000; }
	.curs2023-title h2 { max-width:500px; font:22px/22px Arial; color:rgba(0 0 0/100%); }
	.curs2023-title h3 { max-width:500px; font:22px/22px Arial; color:rgba(0 0 0/65%); }
	
@media screen and (max-width:530px) {
	.curs2023-title { }
		.curs2023-title h1 { width:100%; max-width:auto; font:40px/45px Tahoma; }
		.curs2023-title h2 { width:100%; max-width:auto; font:22px/22px Arial; }
		.curs2023-title h3 { width:100%; max-width:auto; }
}
@media screen and (max-width:360px) {
	.curs2023-title { }
		.curs2023-title h1 { font:32px/32px Tahoma; }
		.curs2023-title h2 {  }
		.curs2023-title h3 {  }
}


.curs2023-line { clear:left; width:100%; overflow:hidden; margin:40px 0; }
	.curs2023-line  .column-33:nth-child(3n){ margin-right:0px; }
	.curs2023-line  .column-33 { float:left; width:calc((100% - 40px) / 3); margin:0 20px 20px 0; }
	
@media screen and (max-width:850px) {
	.curs2023-line  .column-33:nth-child(3n){ margin-right:20px; }
	.curs2023-line .column-33:nth-child(2n) { margin-right:0px; }
	.curs2023-line .column-33 { width:calc((100% - 22px) / 2); margin-right:20px; }
}
@media screen and (max-width:450px) {
	.curs2023-line  .column-33:nth-child(3n){ margin-right:20px; }
	.curs2023-line .column-33:nth-child(2n) { margin-right:20px; }
	.curs2023-line .column-33 { width:100%; margin-right:0px; }
	.curs2023-line .column-33 .column-tr .column-td p { text-align:center; }
}


.curs2023-curs {}
	.curs2023-curs .block-white { margin:0 0 30px 0; }
	.curs2023-curs .column-50x50:last-child .block-white { margin:0; }
	@media screen and (max-width:750px) { 
		.curs2023-curs .column-50x50:last-child .block-white { margin:0 0 30px 0; } 
		.curs2023-curs .column-50x50:last-child .column-50:last-child .block-white { margin:0; } 
	}
	
	.curs2023-curs .block-white h3 { text-align:left; }
	.curs2023-curs .block-white h3 a { color:#000; text-decoration:none; }
		.curs2023-curs .block-white a img {}
		.curs2023-curs .block-white h3 a span { border-bottom:1px dotted rgba(0 0 0/40%); }
	.curs2023-curs .block-white p.curs2023-type { font-size:12px; overflow:hidden; }
		.curs2023-curs .block-white p.curs2023-type em { float:left; padding:3px 10px; margin:0 4px 4px 0; border-radius:15px; background:rgb(229 234 245); color:rgb(0 0 0); opacity:0.5; line-height:16px; }
		.curs2023-curs .block-white p.curs2023-type span.promo { float:right; font-size:15px; }
	.curs2023-curs p.curs2023-promo { padding-bottom:0; text-align:center; }
		
.curs2023-new {}
	.curs2023-new .block-white { margin:0 0 20px 0; }
	.curs2023-new .column-50x50:last-child .block-white { margin:0; }
	@media screen and (max-width:750px) { 
		.curs2023-new .column-50x50:last-child .block-white { margin:0 0 20px 0; } 
		.curs2023-new .column-50x50:last-child .column-50:last-child .block-white { margin:0; } 
	}
	.curs2023-new .block-white img { float:left; width:100px; margin-bottom:10px; }
	.curs2023-new .block-white .text { margin-left:120px; }
		.curs2023-new .block-white h4 { padding-top:0; padding-bottom:5px; }
		.curs2023-new .block-white p { color:rgba(0 0 0/50%); }
		
		
.curs2023-review {}
	.curs2023-review .block-white { margin:0 0 30px 0; }
	.curs2023-review .column-20x20x20x20x20:last-child .block-white { margin:0; }
	@media screen and (max-width:750px) { 
		.curs2023-review .column-20x20x20x20x20:last-child .block-white { margin:0 0 30px 0; } 
		.curs2023-review .column-20x20x20x20x20:last-child .column-50:last-child .block-white { margin:0; } 
	}